Skip to content
Browse files

Update AutoChangelogs

  • Loading branch information...
1 parent 46829b0 commit 66402a7c441cf42dfba06f25ded0db4bc64f6025 @kentfredric kentfredric committed
Showing with 156 additions and 14 deletions.
  1. +30 −11 Changes
  2. +38 −1 Changes.deps
  3. +61 −1 Changes.deps.all
  4. +27 −1 Changes.deps.dev
View
41 Changes
@@ -1,6 +1,14 @@
Release history for Path-IsDev
{{$NEXT}}
+ [Dependencies::Stats]
+ - Dependencies changed since 1.000002, see Changes.deps{,.all,.dev} for
+ details
+ - build: -1
+ - configure: +2 -1
+ - develop: +7 ↑1 -9
+ - runtime: +1 ↑2
+ - test: +8 ↓1
1.000002 2013-11-22T03:28:04Z
[Bug Fixes]
@@ -8,7 +16,8 @@ Release history for Path-IsDev
File::HomeDir->my_home don't work at all.
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 1.000001, see Changes.deps{,.all,.dev} for
+ details
- develop: ↑1
[Maintenance]
@@ -17,7 +26,8 @@ Release history for Path-IsDev
1.000001 2013-11-21T11:49:20Z
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 1.000000, see Changes.deps{,.all,.dev} for
+ details
- build: ↑1
- configure: ↑1
- develop: +42 ↑1
@@ -84,7 +94,8 @@ Release history for Path-IsDev
- Test::More increased.
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.6.0, see Changes.deps{,.all,.dev} for
+ details
- develop: ↑2
- runtime: +1 ↓1
- test: ↑1
@@ -101,7 +112,8 @@ Release history for Path-IsDev
- No longer requires parent
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.5.0, see Changes.deps{,.all,.dev} for
+ details
- runtime: +2 -1
0.5.0 2013-10-05T15:00:12Z
@@ -129,7 +141,8 @@ Release history for Path-IsDev
- Basic Negative heuristic comes standard with the basic set.
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.3.3, see Changes.deps{,.all,.dev} for
+ details
- develop: +2 -3
0.3.3 2013-09-26T07:09:14Z
@@ -140,7 +153,8 @@ Release history for Path-IsDev
- Now requires File::Spec for testing.
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.3.2, see Changes.deps{,.all,.dev} for
+ details
- test: +1
0.3.2 2013-09-18T17:45:37Z
@@ -149,7 +163,8 @@ Release history for Path-IsDev
only once" warning
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.3.1, see Changes.deps{,.all,.dev} for
+ details
- runtime: ↑1
0.3.1 2013-09-18T02:21:11Z
@@ -157,7 +172,8 @@ Release history for Path-IsDev
- Require a Class::Tiny 0.005 for lazy attrs
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.3.0, see Changes.deps{,.all,.dev} for
+ details
- runtime: ↑1
0.3.0 2013-09-16T08:27:21Z
@@ -174,7 +190,8 @@ Release history for Path-IsDev
- Increased Module::Build to 0.4007
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.2.3, see Changes.deps{,.all,.dev} for
+ details
- build: ↑1
- configure: ↑1
- develop: +1 ↑1
@@ -186,7 +203,8 @@ Release history for Path-IsDev
- Need Moo 1.000008 for `builder => sub {}`
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.2.2, see Changes.deps{,.all,.dev} for
+ details
- runtime: ↑1
[Tests]
@@ -211,7 +229,8 @@ Release history for Path-IsDev
- now depends on Moo
[Dependencies::Stats]
- - Dependencies changed, see Changes.deps{,.all,.dev} for details
+ - Dependencies changed since 0.1.1, see Changes.deps{,.all,.dev} for
+ details
- runtime: +1
0.1.1 2013-07-06T15:36:30Z
View
39 Changes.deps
@@ -1,4 +1,39 @@
-1.000002
+1.001000
+ [Added / configure recommends]
+ - ExtUtils::MakeMaker 6.90
+
+ [Added / configure requires]
+ - ExtUtils::MakeMaker 6.30
+
+ [Added / runtime requires]
+ - utf8
+
+ [Added / test recommends]
+ - CPAN::Meta
+ - CPAN::Meta::Requirements 2.120900
+ - ExtUtils::MakeMaker 6.90
+ - Test::More 1.001002
+
+ [Added / test requires]
+ - ExtUtils::MakeMaker
+ - File::Spec::Functions
+ - List::Util
+ - version
+
+ [Changed / runtime requires]
+ - Path::Tiny 0 → 0.004
+ - perl 5.006 → 5.008
+
+ [Changed / test requires]
+ - Test::More 1.001002 → 0.89
+
+ [Removed / build requires]
+ - Module::Build 0.4202
+
+ [Removed / configure requires]
+ - Module::Build 0.4202
+
+1.000002 2013-11-22T03:28:04Z
1.000001 2013-11-21T11:49:20Z
[Changed / build requires]
@@ -81,3 +116,5 @@
[Added / runtime requires]
- Moo
+0.1.1 2013-07-06T15:36:30Z
+
View
62 Changes.deps.all
@@ -1,4 +1,62 @@
-1.000002
+1.001000
+ [Added / configure recommends]
+ - ExtUtils::MakeMaker 6.90
+
+ [Added / configure requires]
+ - ExtUtils::MakeMaker 6.30
+
+ [Added / develop requires]
+ - Dist::Zilla::Plugin::Git::NextRelease
+ - Dist::Zilla::Plugin::Git::NextVersion::Sanitized
+ - Dist::Zilla::Plugin::MakeMaker
+ - Dist::Zilla::Plugin::MinimumPerl
+ - Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled
+ - Dist::Zilla::Plugin::RunExtraTests
+ - Dist::Zilla::Plugin::Test::ReportPrereqs
+
+ [Added / runtime requires]
+ - utf8
+
+ [Added / test recommends]
+ - CPAN::Meta
+ - CPAN::Meta::Requirements 2.120900
+ - ExtUtils::MakeMaker 6.90
+ - Test::More 1.001002
+
+ [Added / test requires]
+ - ExtUtils::MakeMaker
+ - File::Spec::Functions
+ - List::Util
+ - version
+
+ [Changed / develop requires]
+ - Dist::Zilla::PluginBundle::Author::KENTNL 2.004000 → 2.012000
+
+ [Changed / runtime requires]
+ - Path::Tiny 0 → 0.004
+ - perl 5.006 → 5.008
+
+ [Changed / test requires]
+ - Test::More 1.001002 → 0.89
+
+ [Removed / build requires]
+ - Module::Build 0.4202
+
+ [Removed / configure requires]
+ - Module::Build 0.4202
+
+ [Removed / develop requires]
+ - Dist::Zilla::Plugin::Author::KENTNL::MinimumPerl
+ - Dist::Zilla::Plugin::CheckExtraTests
+ - Dist::Zilla::Plugin::Git::NextVersion
+ - Dist::Zilla::Plugin::ModuleBuild
+ - Dist::Zilla::Plugin::NextRelease
+ - Dist::Zilla::Plugin::Prereqs::MatchInstalled
+ - Dist::Zilla::Plugin::PruneCruft
+ - Dist::Zilla::Plugin::ReportVersions::Tiny
+ - version 0.9901
+
+1.000002 2013-11-22T03:28:04Z
[Changed / develop requires]
- Dist::Zilla::PluginBundle::Author::KENTNL 2.002001 → 2.004000
@@ -154,3 +212,5 @@
[Added / runtime requires]
- Moo
+0.1.1 2013-07-06T15:36:30Z
+
View
28 Changes.deps.dev
@@ -1,4 +1,28 @@
-1.000002
+1.001000
+ [Added / develop requires]
+ - Dist::Zilla::Plugin::Git::NextRelease
+ - Dist::Zilla::Plugin::Git::NextVersion::Sanitized
+ - Dist::Zilla::Plugin::MakeMaker
+ - Dist::Zilla::Plugin::MinimumPerl
+ - Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled
+ - Dist::Zilla::Plugin::RunExtraTests
+ - Dist::Zilla::Plugin::Test::ReportPrereqs
+
+ [Changed / develop requires]
+ - Dist::Zilla::PluginBundle::Author::KENTNL 2.004000 → 2.012000
+
+ [Removed / develop requires]
+ - Dist::Zilla::Plugin::Author::KENTNL::MinimumPerl
+ - Dist::Zilla::Plugin::CheckExtraTests
+ - Dist::Zilla::Plugin::Git::NextVersion
+ - Dist::Zilla::Plugin::ModuleBuild
+ - Dist::Zilla::Plugin::NextRelease
+ - Dist::Zilla::Plugin::Prereqs::MatchInstalled
+ - Dist::Zilla::Plugin::PruneCruft
+ - Dist::Zilla::Plugin::ReportVersions::Tiny
+ - version 0.9901
+
+1.000002 2013-11-22T03:28:04Z
[Changed / develop requires]
- Dist::Zilla::PluginBundle::Author::KENTNL 2.002001 → 2.004000
@@ -96,3 +120,5 @@
0.2.0 2013-07-07T13:52:33Z
+0.1.1 2013-07-06T15:36:30Z
+

0 comments on commit 66402a7

Please sign in to comment.
Something went wrong with that request. Please try again.